Subject: mod_deflate

From: "Witham, Darren (Contractor)" <[email-masked]>
Date: Fri, 2 May 2003 10:28:26 +0100

Hi,

   I recently tried to incorporate mod_deflate into my Apache 2.0.44 server running on Windows so that everything other than images was compressed on output. Under my configuration mod_deflate and SSL seem to work fine independently but when used together I get odd behaviour whereby some pages of my app freeze. It is not a case of nothing works at all - just what would appear to be random hanging.

  Is there anything noteable I may have missed when setting this up or any known issues ?

Thx
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]